@import url("reset.css"); 

body {
	text-align: center;	
	padding: 0;
	margin: 0;
	/*background-image: url(padding-s.gif);
	background-repeat: repeat-x;
	background-position: top center;*/
	background-image: url(separatore.png);
	background-repeat: repeat-x;
	background-position: 0px 101px;
}
#piggy DIV#fancy_close
{
	background-color: #D1005D;
}
#centrato {
	width: 968px;
	margin: 0 auto;
	text-align: left;
	position: relative;

}
#contenitore {
	margin: 0 0px 0 0px;
	padding: 0 32px 0 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 964px;
}
/* ------------------------ Intestazione ------------------------ */

#intestazione {
	margin: 0;
	padding: 0;
	height: 102px;
	position: relative;
}
#assocult {
	width: 207px;
	height: 20px;
	background-color: black;
	background-image: url(intest-associazione-s.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	position:absolute;
	left: -5px;
}

h1#logo {
	margin: 0;
	padding: 0;
	width: 450px;
	height: 82px;
	top: 20px;
	left: 0;
	background-image: url(intest-artgallery-s.gif);
	background-repeat: no-repeat;
	position: absolute;
}
h1#logo a {
	display: block;
	height: 82px;
	font-size: 10px;
}
h1#logo a  {
	text-indent: -9999px;
}
#iscriviti {
	position: absolute;
	top: 87px;
	right: 0;
	width: 100px;
	height: 13px;
}
#corsi
{
	position: absolute;
	top: 83px;
	right: 0;
	width: 183px;
	height: 19px;
}
/* ------------------- menu lingue ------------------------  */
#lingue {
	position: absolute;
	left: 210px;
	top: 5px;
	width: 90px;
	font-size: 11px;
}

#lingue ul li {
	list-style: none;
	display: inline;
	margin: 0;
}

#lingue ul li a {
	color: #010101;
	text-decoration: none;
}
li.now {
	color: #D1005D;	
}
/* ------------------------ pagina ------------------------ */

#pagina {
	padding: 0;
	margin: 0;
	background-color: white;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	color: #231F20;
}
#colonna1 {
	float:left;
	width: 300px;
	padding: 100px 0 0 0px;
	margin: 0;
}

#colonna2 {
	float:left;
	width: 347px;
	padding: 100px 0 0 0;
	margin: 0;
	line-height: 15px;	
	position: relative;
}
#colonna3 {
	float:left;
	width: 317px;
	margin: 0;
	padding: 100px 0 0 0;
	
}
#colonnasx, #colonnadue {
	float:left;
	width: 647px;
	padding: 100px 0 0 0px;
	font-size: 11px;	
	margin: 0;
	line-height: 18px;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}
#colonnadx, #colonnadxspazio, #colonnauno {
	float:left;
	width: 317px;
	padding: 0px;
	margin: 0;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}
#colonnadxspazio {
	padding:100px 0 0;
}
#colonnauno {
	margin-top: 100px;
}

#colonnasx #testosx {
	padding: 0 11px 20px 18px;
}
#testosx h3 {
	line-height: 24px;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px;
}
#testosx h3.col {
	color: #ff7900;
}
#testosx p {
	padding-bottom: 10px;
}
#testosx blockquote, #colonna2 blockquote, #colonnadue blockquote {
	padding-left: 24px;
	background-image: url(arrowgrigia.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
.clear {
	clear: both;
}
#colonna1 .frase, #testosx .frase, #colonnauno .frase, #testosx .mail {
	color: #685C53;
	font-size: 15px;
	padding:0 30px 0 10px;
	line-height: 22px;
}
.frase a {
	color: black;
	text-decoration: none;
}
.frase a:hover {
	text-decoration: underline;
}
.mail A
{
	color: #685C53;
	text-decoration: none;
}
#contatti, #boxevidenzia, #tesi {
	background-color: #e8e8e8;
	padding-bottom: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#contatti h3, #boxevidenzia h3 {
	background-image: url(patscuro.gif);
	color: #c6c6bc;
	font-size: 15px;
	padding: 8px 10px;
	font-weight: normal;
}
#tesi h3 {
	background-image: url(patarancio.gif);
	color: white;
	font-size: 15px;
	padding: 8px 10px;
	font-weight: normal;
}
#contatti p, #boxevidenzia p, #tesi p {
	padding: 4px 10px 0 10px;
	font-size: 10px;
	line-height: 14px;	
}
#contatti a, #tesi a {
	color: #231f20;
	text-decoration: none;
}
#contatti a:hover, #tesi a:hover {
	text-decoration: underline;
}
#boxevidenzia a {
	text-decoration: none;
	color: #231F20;
}
#boxevidenzia a:hover {
	text-decoration: underline;
}

/* ------------------------ piede ------------------------ */

#piede {
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	font-size: 10px;
	margin: 0 auto;
	background-color: white;
	height: 47px;
	background-image: url(artgallery.gif);
	background-repeat: no-repeat;
	background-position: 12px 12px;
	margin-top: 20px;
	position: relative;
	line-height: 17px;
	margin-bottom:30px;
}
#piede a {
	color: #010101;
	text-decoration: none;
}
#piede p {
	padding-top: 8px;
	padding-left: 184px;
}
#piede #loghi {
	position: absolute;
	left: 747px;
	top: 2px;
}
#piede #youart {
	position: absolute;
	left: 920px;
	top: 7px;
	width: 33px;
	height: 33px;
}
#piede #fb {
	position: absolute;
	left: 870px;
	top: 7px;
	width: 33px;
	height: 33px;
}
#piede #iblog {
	position: absolute;
	left: 820px;
	top: 7px;
	width: 33px;
	height: 33px;
}
#piede #cm {
	position: absolute;
	left: 772px;
	top: 7px;
	width: 33px;
	height: 33px;
}
#piede a:hover {
	text-decoration: underline;
}
.piedecop {
	font-size: 9px;
}


/* ------------------------ menu principale e secondario------------------------ */

/*--menu principale--*/
#numeri
{
	background-image: url(menu-numeri.png);
	background-repeat: no-repeat;
	height: 25px;
	background-color: #FFFFFF;
	/*border-top: 1px solid #000000;*/
}
#navig
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, sans-serif;
	font-size: 13px;
	height: 25px;
	background-color: #FFFFFF;
	/*border-bottom: 1px solid #000000;*/
	background-image: url(separatore.png);
	background-repeat: repeat-x;
	background-position: 0px 23px;
}
#navig ul, #navig2 ul {
	margin: 0;
	padding: 0;
	position: relative;
}
#navig ul li, #navig2 ul li {
	list-style: none;
	display: inline;
	margin: 0;
	color: #010101;
}
#navig ul li {
	display: block;
	position: absolute;
	font-weight:bold;
	font-size:16px;
}
#navig ul li a, #navig2 ul li a {
	color: #010101;
	text-decoration: none;
}

LI#m01
{
	left: 17px;
}
LI#m02
{
	left: 169px;
}
LI#m03
{
	left: 391px;
}
LI#m04
{
	left: 523px;
}
LI#m05
{
	left: 675px;
}
LI#m06
{
	left: 643px;
}
LI#m07
{
	left: 793px;
}

/*-- menu secondario --*/
#navig2 {
	margin: 0;
	padding-top: 5px;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	font-size: 10px;
	height: 16px;
	background-color: white;
	border-bottom: solid 1px black;	
	position: relative;
}
#navig2 ul li {
	padding-left: 15px;
}

/*-- colore del rollover dei due menu --*/
LI#m01 A:hover, LI#v01 A:hover, LI#m01.curr a, LI#v01.curr a
{
	color: #FF7900;
}
LI#m02 A:hover, LI#v02 A:hover, LI#m02.curr a, LI#v02.curr a
{
	color: #EC008C;
}
LI#m03 A:hover, LI#v03 A:hover, LI#m03.curr a, LI#v03.curr a
{
	color: #F50AC6;
}
LI#m04 A:hover, LI#v04 A:hover, LI#m04.curr a, LI#v04.curr a
{
	color: #DFD720;
}
LI#m05 A:hover, LI#v05 A:hover, LI#m05.curr a, LI#v05.curr a
{
	color: #7FAB34;
}
LI#m06 A:hover, LI#v06 A:hover, LI#m06.curr a, LI#v06.curr a
{
	color: #E4BF11;
}
LI#m07 A:hover, LI#v07 A:hover, LI#m07.curr a, LI#v07.curr a
{
/*color: #00AEEF;*/
	color: #438590;
}
.v07ed2 a:hover{color: #438590 !important;}
/*-- colore della posizione corrente dei due menu --*/
#navig .curr, #navig2 .curr  {
	color: #FF7900;
}
#navig .curr02, #navig2 .curr02  {
	color: #EC008C;
}
#navig .curr03, #navig2 .curr03  {
	color: #F50AC6;
}
#navig .curr04, #navig2 .curr04  {
	color: #7D7803;
}
#navig .curr05, #navig2 .curr05  {
	color: #7FAB34;
}
#navig .curr06, #navig2 .curr06  {
	color: #E4BF11;
}
#navig .curr07, #navig2 .curr07  {
	color: #00AEEF;
}



/* ------------------------ banner e titolo pagina------------------------ */
#bnr {
	margin: 0;
	padding: 0;
	height: 207px;
	width: 964px;
}
#striscia {
	/*background-color: #333333;*/
	background:transparent;
	height: 35px;
	position: relative;
}
#sezione01, #sezione03, #sezione04, #sezione04sc, #sezionecerca {
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	/* info per il titolo */
	color: #010101;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	font-size: 14px;
}
#sezione01 {
	background-image: url(01.png);
	background-position:24px 11px;
	padding-left: 160px;	
	padding-top: 72px;
	padding-bottom:40px;
	margin-top:14px;
}
#sezione03 {
	background-image: url(03.gif);
	margin:11px 0 0 24px;
	/*background-image: url(sezione03.gif);*/
	padding-left: 152px;	
	padding-top: 42px;
	padding-bottom:70px;
}
#sezione04 {
	background-image: url(04.png);
	margin:11px 0 0 24px;
	/*background-image: url(sezione04v.gif);*/
	padding-left: 170px;	
	padding-top: 61px;
	padding-bottom:40px;
}
#sezione04sc {
	background-image: url(sezione04sc.gif);
	padding-left: 189px;	
	padding-top: 71px;
	padding-bottom:40px;
}
#sezionecerca {
	background-image: url(search.png);
	padding-left: 160px;	
	padding-top: 73px;
	padding-bottom:40px;
	width: 100px;
}
#sezione05 {
	background-image: url(05.png);
	padding-left: 150px;	
	padding-top: 6px;
	padding-bottom:110px;
	position: absolute;
	top: 26px;
	left: 17px;
	background-repeat: no-repeat;
	/*color: white;*/
}
#sezione05 h2{display:none;}
#sezione06 {
	background-image: url(sezione06n.jpg);
	padding-left: 163px;	
	padding-top: 90px;
	padding-bottom:10px;
	position: absolute;
	top: -19px;
	left: 21px;
	background-repeat: no-repeat;
	color: #010101;
}
#sezione07 {
	background-image: url(sezione07.gif);
	background-position: bottom;
	height: 130px;
	padding-left: 93px;	
	padding-right: 20px;
	position: absolute;
	top: 45px;
	left: 16px;
	background-repeat: no-repeat;
	color: white;
}
#sezione07cnt {
	background-image: url(sezione07.gif);
	background-position: left top;
	height: 130px;
	padding-left: 145px;	
	padding-top: 38px;
	position: absolute;
	top: 66px;
	left: 22px;
	background-repeat: no-repeat;
	color: white;
}
#sezione07int {
	background-image: url(sezione07.gif);
	background-position: left top;
	height: 50px;
	width: 200px;
	padding-left: 0px;	
	padding-top: 115px;
	position: absolute;
	top: 137px;
	left: 22px;
	background-repeat: no-repeat;
	color: white;
}
#sezione07int h2 {
	font-size: 14px;
	font-weight: normal;
}
#sezione01 H2, #artista H2, #sezione03 H2, #sezione04 H2, #sezione04sc H2, #mostregal H2, .edizione04 #pagtitolo{
	font-weight: normal !important;
	font-size:17px !important;
}

/* ------------------------ faq ------------------------ */

#faq {
	background-color: #b5b7b6;
	padding: 2px 5px 5px 0px;
	font-size: 10px;
	position: relative;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#faq dt {
		background-color: white;
		padding: 5px;
		margin-top: 3px;
		margin-left: 5px;
	}
#faq dd {
	background-color: white;
	padding: 5px;
	display: none;
	margin-left: 5px;
}
#faq dd a {
	color: black;
	text-decoration: none;
}
#faq dd a:hover {
	text-decoration: underline;
}
#faq dt a {
	color: #ff7900;
	font-weight: bold;
	text-decoration: none;
}
#faq h3 {
	position: absolute;
	left: 0;
	top: -35px;
	background-image: url(patscuro.gif);
	color: #b5b7b6;
	width: 317px;
	height: 35px;
}
#faq h3 strong {
	display: block;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 10px;
	font-weight: normal;
}
#premi {
	line-height: 15px;
	padding-bottom: 20px;
}
#premi dt {
	color: #ff7900;
	font-size: 11px;
	font-weight: bold;
	padding: 0 30px 2px 20px;
	background-image: url(arrowgrigia.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#premi dd {
	font-size: 11px;
	padding: 0 30px 7px 20px;
}
#colonna2 #media {
	position: absolute;
	top: 20px;
	left: 35px;
}
#cariche dt {
	color: #ff7900;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
}
#cariche dd {
	font-size: 10px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	width: 200px;
}
#cariche .ultimo {
	border-bottom: 1px dotted black;
}
dl#convenzioni, dl.eve {
	margin-left: 10px;
}
#convenzioni dt {
	color: #ff7900;
	padding-bottom: 2px;
}
#convenzioni dd, .eve dd {
	padding-bottom: 20px;
	line-height: 15px;
}
#convenzioni a {
	color: #ff7900;
	text-decoration: none;
}
#convenzioni a:hover {
	text-decoration: underline;
}
.eve dt {
	color: #f50ac6;
	padding-bottom: 2px;
}
.eve dt a {
	color: #f50ac6;
	text-decoration: none;
}
.eve dt a:hover {
	text-decoration: underline;
}

#tabsponsor td {
	border-bottom: 1px dotted black;
	border-top: 1px dotted black;
	padding:	15px 0;
}
.links, .linkspink {
	display: block;
	background-image: url(arroworange.gif);
	padding: 10px 0 7px 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #ff7900;
	color: white;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.linksgreen
{
	display: block;
	background-image: url(arrowgreen.jpg);
	padding: 10px 0 7px 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #FF7900;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:8px;
}
.links {
	margin-bottom: 8px;
}
.linkspink {
	background-image: url(linkpink.gif);
	background-color: #f50ac6;
	margin-bottom: 5px;
}
#evidenzia {
	width: 253px;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	padding: 8px 0
}
#evidenzia h3, #evidenziamos h3 {
	color: #f50ac6;
	padding-left: 25px;
	font-size: 15px;
	padding-bottom: 10px;
	background-image: url(arrowgrigia.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	font-weight: normal;
	padding-top: 0;
}
#evidenzia h4, #colonna2 h4 {
	color: #231f20;
	padding-left: 10px;
	font-size: 15px;
	padding-bottom: 10px;
	font-weight: normal;
	padding-top: 0;
}
#evidenziamos {
	width: 290px;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	padding: 8px 0 0 0;
}
#evidenziamos strong {
	color: black;
}

#artista {
	height: 180px;
	position: relative;
	top:-16px;
	/*background-image: url(patscuro.gif);*/
}
#artista h2 {
	position: absolute;
	left: 16px;
	top: 55px;
	text-align: left;
	color: #000;
	font-weight: normal;
	padding-bottom: 5px;
}
#bio {
	position: absolute;
	top: 33px;
	left: 198px;
	width: 700px;
	font-size: 10px;
	color: #000;
	line-height: 13px;
}
#artista #bio h2 {
	color: #ec008c;
	font-size: 18px;
	position: static;
	text-align: left;
}
#artemail {
	position: absolute;
	left: 218px;
	top: 154px;
	color: #000;
	font-size: 10px;
	font-weight: bold;
}
#artemail img {
	position: absolute;
	left: -20px;
	top: 0px;
}
#arturl {
	position: absolute;
	top: 154px;
	left: 450px;
	color: white;
	font-size: 10px;
	font-weight: bold;
}
#artemail a, #arturl a {
	color: #000;
	text-decoration: none;
}
#galleria {
	height: 400px;
	background-color: #fff;
	position: relative;
	clear: both;
}
#arteventi {
	background-color: #fff;
}
#artsx {
	float: left;
	width: 658px;
}
#artdx {
	float: left;
	width: 306px;
}
#opere {
	position: absolute;
	width: 767px;
	height: 350px;
	overflow: hidden;
	top: 0;
	left:197px;
}
#opere td {
	padding-right: 17px;
}
#listaopere {
	position: absolute;
	width:165px;
	height: 240px;
	left: 17px;
	top: 31px;
	color: white;
}

#artistadett #listaopere {
	left: 455px;
	width: 155px;
	top: 70px;
}
#artistadett #listaopere h3 {
	padding-bottom: 15px;
	color:#000;
}
#listaopere a {
	color: #000;
	text-decoration: none;
}
#listaopere ul li a.curr {
	color: #ec008c;
}
#listaopere li, .note {
	margin-left: 25px;
	font-size: 10px;
	position: relative;
	font-family: Tahoma, "Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	padding-bottom: 12px;
	color: #000;
}
.note {
	margin-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 12px;
}
#listaopere li strong, .note strong {
	position: absolute;
	left: -25px;
	color: #ec008c;
	top: 0;
}
#left {
	position: absolute;
	left: 0;
	top: 277px;
}
#right {
	position: absolute;
	left: 991px;
	top: 277px;
}
#right.adm_r{
	left:941px;
}
.spazio {
	width: 800px;
}
ul.listapar {
	margin-top: 20px;
}
ul.listapar li {
	background-image: url(freccina.jpg);
	background-repeat: no-repeat;
	background-position: top left;	
	padding-left: 25px;
	margin-bottom: 10px;	
}
ul.listamat li {
	margin-bottom: 10px;
}
.evidverde {
	color: #5AA608;
	line-height: 20px;
}
#colonnauno .info {
	margin-left: 10px;
	line-height: 15px;
}
#colonnauno .info a {
	text-decoration: underline;
	color: black;
}
#colonnauno .info a:hover {
	text-decoration: underline;
}


#presshead {
	height: 9px;
	position: relative;
	/*background-image: url(testata_press.jpg);
	background-color: #333333;*/
	background-repeat: no-repeat;
	/*background-position:195px 13px;*/
}
#contesthead {
	height: 184px;
	position: relative;
	background-image: url(patgreyblack.gif);
	background-repeat: repeat-x;
	background-color:#333333;  
}
#fotointer {
	position: absolute;
	background-image: url(fotocomitato.jpg);
	background-repeat: no-repeat;
	width:964px;
	height: 119px;
}
#pressbody {
	/*background-color: #333333;
	background-image: url(patpress.gif);
	background-repeat: repeat-y;
	background-position: left;*/
	padding: 145px 17px 0 17px;
	font-size: 11px;
	line-height: 1.2em;
}
#colpsx {
	float: left;
	width: 290px;	
	/*color: white;*/
	position: relative;
}
#colpdx {
	float: left;
	width:615px;
	margin-left: 21px;	
	/*color: white;*/
}
#colpdx h3 {
	font-size: 16px;
	font-weight: bold;
}
#comimg {
	position: relative;
	margin-bottom: 10px;
}
#comimg p {
	margin:33px 0 27px 0;
	bottom:0;
	font-size: 10px;
}
#comimg p strong {
	color: #7fab34;
}
#colpsx h3 {
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 10px;
}
#pressbody #colpsx h3{
	margin:-126px 0 40px 145px;
	float:left;
	width:100%;
}
#colpsx th {
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 5px;
	font-size:11px;
}
#colpsx td {
	font-size: 11px;
}
#colpsx a {
	color: #685c53;
	text-decoration:none;
}
#colpsx a:hover {
	text-decoration: underline;
}
#presskit {
	position: absolute;
	font-size:10px;
	color: white;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	text-decoration: none;
	top:147px;
	left: 812px;
}
#presskit img {
	position: absolute;
	top: -5px;
	left: -20px;
}
#paginazione, #paginazionecontest  {
	height: 30px;
}
#paginazione a, #paginazionecontest a {
	display: block;
	color: #fff;
	text-decoration: none;
	background-color: #7fab34;
	padding: 2px 4px;
	margin:0 4px 4px 0;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#paginazione li, #paginazionecontest li {
	float: left;
}
#paginazionecontest a {
	background-color: #333333;
}
#paginazionecontest a.curr {
	background-color: #00aeef;
}
/*-------------------------- come associarsi --------------------------------------*/

.tessere {
	width: 157px;
	height: 125px;
	padding: 0 26px 18px 26px;
	float: left;
	position: relative;
}
.tessere .numsx {
	background-color: #b5ae08;
	position: absolute;
	top: 107px;
	left: 25px;
	width: 19px;
	height: 19px;
	color: #fff;
}
.tessere .numsx p {
	text-align: center;
	font-weight: bold;
}
.tessere .numdx {
	position: absolute;
	top: 107px;
	left: 50px;
	width: 16px;
	height: 17px;
	border: 1px solid #808285;
}
#numeraz {
	display:block;
	color: #230006;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
#paginazioneass  {
	height: 30px;
	display: block;
	float: right;
	width: 580px;
	position: relative;
	
}
#paginazioneass a {
	display: block;
	color: #DED603;
	text-decoration: none;
	background-color: #424242;
	padding: 1px 4px;
	margin:0 4px 4px 0;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#paginelab {
	position: absolute;
	left: -43px;
	top: 5px;
}
#paginazioneass li {
	float: left;
}
/*-------------------------- contest --------------------------------------*/

#paginacnt {
	padding: 0;
	margin: 0;
	background-color: #333333;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	/*color: white;*/
}
#paginacnt.scuro
{
	background-color: #000000;
}
#paginacnt #colonna1cnt h3, #paginacnt #colpsxcnt h3 {
	color: #00aeef;
	padding-left: 23px;
	line-height: 22px;
	font-size: 15px;
}
#paginacnt #colonna1cnt p, #paginacnt #colpsxcnt p {
	padding-left: 23px;
	line-height: 22px;
	font-size: 13px;
}
#colonna2cnt .big {
	line-height: 22px;
	font-size: 15px;
}
#paginacnt #colonna2cnt a {
	color: #00aeef;
	text-decoration: none;
}
#colonna1cnt {
	float:left;
	width: 300px;
	padding: 35px 0 0 0px;
	margin: 0;
}

#colonna2cnt {
	float:left;
	width: 333px;
	padding: 38px 0 0 0;
	margin: 0 0 0 13px;
	line-height: 15px;	
}
#colpsxcnt p#desc {
	padding-left:23px;
	font-size: 11px;	
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}
#colpdxcnt .mini {
	font-size: 10px;
}
#colonna2cnt .picc, #colonna3cnt .picc  {
	font-size: 11px;	
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}
#colonna2cnt .modulo strong {
	font-size: 10px;
}
#colonna3cnt {
	float:left;
	width: 317px;
	margin: 0;
	padding: 38px 0 0 0;	
}
#colpsxcnt {
	float: left;
	width: 290px;	
	color: white;
	padding-top: 32px;
}
#colpdxcnt {
	float: left;
	width:615px;
	margin-left: 21px;	
	color: white;
	padding-top: 32px;
}
.contpic {
	font-size: 11px;
}
#start {
	position: absolute;
	top: 98px;
	left: 320px;
	background-image: url(start.gif);
	background-repeat: no-repeat;
	width: 270px;
	height: 86px;
}
#finalisti {
	position: absolute;
	top: 98px;
	left: 320px;
	background-image: url(finalisti-en.gif);
	background-repeat: no-repeat;
	width: 268px;
	height: 78px;
}
#titpremio {
	position: absolute;
	top: 137px;
	left: 312px;
	background-image: url(titolo-premio.gif);
	background-repeat: no-repeat;
	width: 392px;
	height: 31px;
}
#colonna2cnt h3, #colpdxcnt h3 {
	color: #00aeef;
	font-size: 15px;
	font-weight: normal;
}

#colonna2 .modulo {
	font-weight: bold;
} 
input, textarea {
	background-color: #00aeef;
	color: white;
	border: 0;
}

.pulsante {
	background-color: #00aeef;
	color: white;
	cursor: hand;

}
.gallcont {
	height: 95px;
	width: 286px;
	padding: 0 20px 27px 0;
	float: left;
	position: relative;
}
/*.gallcont img {
	padding-right: 7px;
	float: left;
}*/
.gallcont .min {
	overflow: hidden;
	width: 141px;
	height: 95px;
} 
.gallcont p {
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	bottom: 0;
	left: 155px;
	width: 130px;
	padding-bottom: 27px;
	line-height: 15px;
}
.gallcont p a {
	color: #00aeef;
	text-decoration: underline;
}
.colhome {
	width:310px;
	float: left;
}
.colhome.colhome_block2, .colhome.colhome_block2 .homeimg, .colhome.colhome_block2 .homeimg div, .colhome.colhome_block2 .homeimg a{
	width: 635px !important;
}
.colhome.colhome_block3, .colhome.colhome_block3 .homeimg, .colhome.colhome_block3 .homeimg div, .colhome.colhome_block3 .homeimg a{
	width: 960px !important;
}
.homemarg {
	margin-right: 15px;
}
.ultima_colonna.homemarg {
	margin-right: 0px !important;
}
.homeimg {
	width: 310px;
	height: 310px;
	overflow: hidden;
	position: relative;
	background:#000;
}
.homeimg .htit {
	/*position: absolute;
	top: 0px;
	left: 0;*/
	width: 310px;
	height: 35px;
	background-image: url(pathome1.jpg);
	/*opacity:0.7;
	filter:alpha(opacity=70); */
}
.homeimg .htitnatale {
	position: absolute;
	top: 0px;
	left: 0;
	width: 310px;
	height: 35px;
 
}
.homeimg h2 {
	position: absolute;
	top:10px;
	left: 13px; 
	color: white;
	font-size: 16px;
	color: white;

}
.homeimg .hbott {
	width: 310px;
	height: 74px;
	bottom: 9px;
	left: 0;
	position: absolute;
	background-image: url(black.gif);
	opacity:0.7;
	filter:alpha(opacity=70);
}
.homeimg .hbottcont {
	width: 281px;
	height: 73px;
	bottom: 9px;
	left: 13px;
	color: white;
	position: absolute;
	border-top:1px solid white;
	border-bottom: 1px solid white;
	font-size: 11px;
}
.hbottcont div {
	padding: 6px 3px;
	line-height: 1.2em;

}
.homeimg .hbottcont h3 {
	font-size: 16px;
}
.homebox {
	margin-top: 3px;
	background-color: white;
	margin-bottom:30px;
}
.homebox div {
	height: 190px;
	border-bottom: 1px solid #b2b2b2;
	position: relative;
	font-size: 11px;
	line-height: 1.2em;
}
.homebox h3 {
	padding:10px 3px;
	font-size: 16px;
	color: #474747;
}

/*.homebox a {
	position: absolute;
	bottom: 2px;
	right:0;
}*/
.homebox a {
	text-decoration: none;
	font-weight: bold;
	color: #D1005D;
}
.homebox a.linkfrec {
	position: absolute;
	bottom: 2px;
	right:0;
}
.homebox strong {
	color: #D1005D;
}
.homebox p {
	padding: 0 3px;
}

#artisti {
	position: absolute;
	width: 965px;
	height: 328px;
	top: 0;
	left: 17px;
	overflow: hidden;
}
#artisti ul li {
	width:241px;
	height: 328px;
	float: left;
}
#artisti a {
	width: 200px;
	height: 328px;
	overflow: hidden;
	position: relative;
	display: block;
	background-color: black;
	color: white;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#artisti a span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: white;
	background-color: #b1b0a7;
	width: 200px;
	height: 29px;
}
#artisti a span strong {
	display: block;
	padding: 8px 0px 0 8px;
}
#artistinav {
	position: absolute;
	left: 17px;
	top: 400px;
	width: 300px;
}
#artistinav #paginazione a {
	background-color: #ec008c;
}
#artistinav #paginazione a.curr {
	background-color: #ec008c;
	color: #000;
}

#artistadett {
	position: absolute;
	width: 620px;
	height: 475px;
	left: 184px;
	top: -105px;
	background-color: #fff;
	background-image: url(separatore1.png);
	background-repeat: repeat-x;
	display: none;
	padding:0 12px;
	z-index:100;
}
#artistadett1
{
	position: fixed;
	width: 1064px;
	height: 400px;
	left: 50%;
	top: 20%;
	background-color: #fff;
	background-image: url(separatore2.png);
	background-repeat: repeat-x;
	display: none;
	padding:0 0px;
	z-index:100;
	margin:0 0 0 -532px;
}
#artistadett1 img{
	position:absolute;
	display:block;
	margin:17px 0 0 1031px;
	cursor:pointer;
}
#dettclose {
	height: 30px;
	position: relative;
}
#dettclose a {
	position: absolute;
	top: 27px;
	left:597px;
}
#dettlink {
	position: absolute;
	top: 345px;
	left: 454px;
	width: 166px;
}
#dettimg {
	position: absolute;
	top:30px;
	left: 24px;
	height: 342px;
	width: 340px;
	overflow: hidden;
}
#dettimg img
{
	max-height: 342px;
	max-width: 340px;
}
#dettimg span {
	display: none;
}
#dettgall {
	position: absolute;
	top: 389px;
	left: 24px;
}
#dettgall li {
	width: 60px;
	height: 60px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}

/* ------------------------------- mostre galleria  ---------------------------------*/

#mostregal {
	height: 184px;
	position: relative;
	background-image: url(patchiaro.gif);
}
#mostregal h2 {
	position: absolute;
	left: 20px;
	top: 45px;
	background-image: url(03.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 60px;
	padding-top: 42px;
	padding-left: 150px;
	font-size: 14px;
	font-weight: normal;
}
#mostregal h3 {
	position: absolute;
	left: 260px;
	top: 16px;
	font-size: 18px;
	color: #f50ac6;
	font-weight: normal;
}
#contlista {
	position: absolute;
	top: 55px;
	left: 315px;
	width: 600px;
}

.listamostre {
	width: 250px;
	margin-right: 30px;
	padding-bottom: 1px;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	float: left;
}
.listamostre .titolo {
	background-color: #f50ac6;
	width: 250px;
	height: 17px;
	color: white;
	font-size: 12px;	
	padding-top:3px;
	padding-left: 2px;
}
.listamostre .titolo a {
	color: white;
	text-decoration: none;
}
.listamostre .sotto {
	padding-left: 2px;
	padding-top: 2px;
	font-size: 10px;
}
#contlista #contnum {
	position: absolute;
	top: 100px;
	left: 0;
}
#contlista .numero {
	background-color: #f50ac6;
	float: left;
	width: 19px;
	height: 19px;
	color: white;
	margin-right: 8px;
}
#contlista .numero p {
	padding-left: 7px;
	font-weight: bold;
	padding-top: 4px;
	
}
#contnum #paginazione a {
	background-color: transparent;
	color: #f50ac6;
}
#contnum #paginazione a.curr {
	background-color: #f50ac6;
	color: white;
}
#tornamostre {
	position: absolute;
	top: 350px;
	left: 658px;
	width: 306px;
}
#pagmostre {
	height: 300px;
	position: relative;
	clear: both;
	font-size:10px;
	font-family:Lucida Grande;
	text-align:left;
}
#pagmostre h4
{
	color:#F50AC6;
}
#pagdx {
	position: absolute;
	width: 767px;
	height: 300px;
	overflow: hidden;
	top: 0;
	left:247px;
}

#pagsx {
	position: absolute;
	width:206px;
	height: 240px;
	left: 26px;
	color: #231f20;
	font-size: 10px;	
	line-height: 12px;
}
#pagsx h4 {
	font-size: 13px;
	font-weight: bold;
}
#pagsx  p{
	line-height:14px;
}

/* ------------------------- video --------------------------- */


#colpsx .contme {
	padding-bottom: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.numvideo {
	background-color: #7fab34;
	color: white;
	height: 14px;
	width: 18px;	/*non si ingrandisce*/
	padding-left: 4px;
}
#colpsx .titvideo{
	padding-left: 10px;
}

/*---------------------- pagamenti ---------------------------*/
#colonna2 .testoisc {
	font-size: 15px;
	font-family:"Lucida Grande","Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,sans-serif;
	color: #685C53;
	line-height: 22px;
}
#colonna2 .stricol {
	background-image: url(bgfreccia.gif);
	background-repeat: no-repeat;
	height: 25px;
	padding-left: 32px;
	padding-top: 3px;
	color: white;
}

/*---------------------------------------------------------------*/
.hide {
	display: none;
}

#pagdx td {
	padding-right: 22px;
}
.scarica a {
	text-decoration: underline;
	color: #7FAB34;
}
#colpdx h3#rass, #colpdx h3#rasste {
	font-weight: normal;
	font-size: 15px;
	line-height: 25px;
}
#colpdx h3#rasste p a {
	font-weight: normal;
	font-size: 12px;
	color: #7fab34;
}
#rass strong {
	font-size: 1.2em;
	font-weight: normal;
}

#cerca {
	position: absolute;
	top: 64px;
	left: 645px;
	width: 320px;
}
#cerca #q
{
	color: #000;
	border: 1px solid #bebdb5 !important;
	background: transparent !important;
	height:18px;
	width:122px;
	padding:0px !important;
	display:block;
	float:left;	
} 
#cerca #sa
{
	background-color: #bebdb5;
	color: #FFFFFF;
	font-size: 12px;
	width:54px;
	height:20px;
	line-height:1px;
	margin-left:1px;
	display:block;
	float:left;
	padding-bottom:2px;
}
#comlist strong {
	font-weight: bold;
	color: #5aa608;
}
p.workf {
	font-size: 14px;
}
#cpcv {
	background-color: #333333;
	padding: 20px;
	font-size: 10px;
	text-align: left;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 300px;
	overflow: auto;
}
#cpcv h2 {
	font-size: 12px;
	color: #00aeef;
	padding-bottom: 10px;
	font-weight: normal;
}

#colpsxcnt .sott a {
	color: #00aeef;
	text-decoration: none;
}

.comstampa p {
	padding-bottom: 18px;
}
.comstampa a {
	text-decoration: underline;
	color: #5AA608;
}
.comstampa a:hover {
	text-decoration: none;
}
.comstampa h3 {
	padding-top: 5px;
}

.cntcom a {
	color: #00aeef;
	text-decoration: none;
	font-size: 12px;
}

/*-----------------contest la mostra------------------------*/
#colonna1cnt #riqu p, #colonna1cnt #ingresso p {
	font-size: 12px;
	line-height: 15px;
}

#colonna1cnt #big p {	
	font-size: 19px;
	line-height: 18px;
	font-weight: normal;
}
#colonna1cnt #big p strong {
	font-weight: bold;
	color: #00aeef;
}
#riqu strong, #ingresso strong {
	color: #00aeef;
}
#colonna2cnt .picc strong {
	color: #00aeef;
}
#colonna3cnt ul.mosfile li {
	background-image: url(freccia-bianca.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 23px;
	padding-bottom: 0;
	height: 18px;
	margin: 0;
}

#colonna3cnt ul.mosfile li a {
	color: #00aeef;
	text-decoration: none;
}
/*----------------fai un regalo---------------------*/
#testosx .regalo {
	padding: 0;
	margin: 0;
}
#testosx .regalo h3 {
	font-size: 18px;
	margin: 0;
	padding: 0;
}

p.dono {
	font-size: 14px;
}
p.conto {
	font-size: 18px;

}
/*-----------------mission------------------------*/
.nome
{
	font-size: 14px;
}
.scapdf A
{
	color: #FF7900;
	text-decoration: none;
}
.scapdf A:hover
{
	text-decoration: underline;
}

/*----------------contest 2 edizione------------------*/
#contesthead2
{
	height: 186px;
	position: relative;
	background-image: url(patgreyblack2.gif);
	background-repeat: repeat-x;
	background-color: #333333;
	position: relative;
}
#titpremio2
{
	position: absolute;
	top: 121px;
	left: 312px;
	background-image: url(titolo-premio2.gif);
	background-repeat: no-repeat;
	width: 299px;
	height: 64px;
}
#fascia2
{
	background-color: #D1005D;
	height: 20px;
	width: 100%;
	position: absolute;
	top: 186px;
}
#sezione07cnt2
{
	background-image: url(sezione07-2.gif);
	background-position: left top;
	height: 130px;
	width: 110px;
	padding-left: 88px;
	padding-top: 0px;
	position: absolute;
	top: 46px;
	left: 22px;
	background-repeat: no-repeat;
	color: #FFFFFF;
}


#contenitore #paginacnt DIV#colonna1cnt.ridottosx EM, #contenitore #paginacnt DIV#colonna2cnt P.ridottosx EM
{
	background-color: #FFFFFF;
	font-style: normal;
	padding-left: 21px;
	padding-right: 17px;
}
#contenitore #paginacnt #colonna1cnt.ridottosx P, #contenitore #paginacnt #colonna2cnt P.ridottosx
{
	padding-left: 0px;
	margin-left: 0px;
	/*[disabled]background-color:#FFFFFF;*/
	color: #D1005D;
	margin-bottom: 3px;
}
#contenitore DIV#colonna1cnt.ridottosx
{
	margin-left: 0px;
	padding-left: 0px;
}
#contenitore #paginacnt DIV#colonna1cnt.ridottosx #pink EM, #contenitore #paginacnt DIV#colonna2cnt #rosa EM
{
	background-color: #D1005D;
}
#contenitore #paginacnt #colonna1cnt.ridottosx #pink P A
{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
#contenitore #paginacnt #colonna2cnt #rosa P
{
	color: #FFFFFF;
	font-size: 15px;
}
#colonna2cnt .picc2, #colonna3cnt .picc2
{
	font-size: 11px;
	font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, sans-serif;
	padding-right: 10px;
}
#colonna2cnt .picc2 STRONG
{
	color: #D1005D;
}
#paginacnt #colonna2cnt P.picc2 A
{
	color: #D1005D;
	text-decoration: none;
}
#pagtitolo
{
	position: absolute;
	left: 25px;
	top: 2px;
	font-size: 16px;
}
#seconda
{
	position: absolute;
	left: 315px;
	top: 2px;
	font-size: 16px;
}
#navig .curr07ed2, #navig2 .curr07ed2
{
	color: #D1005D;
}
#navig2 LI.v07ed2 A:hover, #navig2 LI#v07ed2 A:hover
{
	color: #D1005D;
}
#colonna2cnt.ediz2 INPUT, #colonna2cnt.ediz2 TEXTAREA
{
	background-color: #D1005D;
	color: #FFFFFF;
	border: 0;
}
#colonna2cnt.ediz2 H3, #colpdxcnt.ediz2 H3
{
	color: #D1005D;
	font-size: 15px;
	font-weight: normal;
}
#categorie TH
{
	background-color: #D1005D;
	padding-left: 3px;
}
#icone
{
	margin: 0;
	padding: 0;
}
#icone A
{
	color: #FFFFFF;
	text-decoration: none;
}
#icone A:hover, #icone .qui
{
	color: #D1005D;
}
#iconapittura
{
	background-image: url(icona-pittura.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 30px;
}
#iconafoto
{
	background-image: url(icona-fotografia.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 20px;
}
#iconascultura
{
	background-image: url(icona-scultura.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 25px;
}
#iconaprodotto
{
	background-image: url(icona-prodotto.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 30px;
}
#iconamoda
{
	background-image: url(icona-moda.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 30px;
}
#iconainterni
{
	background-image: url(icona-interni.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 155px;
	margin-left: 13px;
	padding-left: 90px;
	padding-top: 30px;
}
#colpdxcnt.ediz2 .gallcont P STRONG
{
	color: #D1005D;
}
#paginazionecontest.ediz2 A.curr
{
	background-color: #D1005D;
}
#contenitore #paginacnt #colonna2cnt P.ridottosx A
{
	color: #FFFFFF;
	text-decoration: none;
}
TABLE#categorie TD
{
	height: 28px;
}
TABLE#categorie TH
{
	height: 20px;
	vertical-align: middle;
}
#curriculum
{
	background-color: #000000;
	padding: 20px;
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 300px;
	overflow: auto;
}
#curriculum H2
{
	font-size: 12px;
	color: #D1005D;
	padding-bottom: 10px;
	font-weight: normal;
}
#colpdxcnt.ediz2 .gallcont P A
{
	color: #D1005D;
	text-decoration: underline;
}
/*-------------catalogo-------------------*/
#colonna2 p.cat a {
	color: #E4BE11;
	text-decoration: none;
}
#colonna2 p.cat a:hover {
	color: #E4BE11;
	text-decoration: underline;
}
#colonna1 .frasetta
{
	color: #685C53;
	font-size: 15px;
	padding: 0 30px 0 10px;
	line-height: 22px;
}
.frasetta A
{
	color: #685C53;
	text-decoration: none;
}
.frasetta A:hover
{
	text-decoration: underline;
}
/*--fai un regalo cataloghi--*/
#contgall {
	padding-left: 10px;
}
.gallcontc
{
	height: 91px;
	width: 240px;
	padding: 0 10px 20px 0;
	float: left;
	position: relative;
}

.gallcontc .minc
{
	overflow: hidden;
	width: 90px;
	height: 91px;
} 
#testosx .gallcontc P
{
	position: absolute;
	font-size: 10px;
	bottom: 0;
	left: 100px;
	width: 130px;
	padding-bottom: 20px;
	line-height: 15px;
	font-size: 12px;
}
.gallcontc P A
{
	color: #866124;
	text-decoration: none;
	font-size: 12px;	
}
/*------------finalisti 2 edizione--------------------*/
#paginacnt.bianco
{
	background-color: white;
}
#paginacnt.bianco #clprima {
	padding-top: 40px;
	width: 328px;
	float: left;
}
#paginacnt.bianco #clseconda {
	padding-top: 40px;
	width: 446px;
	float: left;
}
#paginacnt.bianco #clterza {
	padding-top: 40px;
	width: 190px;
	float: left;
}
#paginacnt.bianco #clprima h3 {
	color: #D1005D;
	font-size: 15px;
	font-weight: normal;
	padding-left: 16px;
}
#paginacnt.bianco #clprima .chie {
	color: #231F20;
	font-size: 14px;
	padding-left: 16px;	
	line-height: 18px;
	padding-right: 20px;
}
#paginacnt.bianco #clprima .prog {
	color: #D1005D;
	font-size: 14px;
	padding-left: 16px;	
	line-height: 18px;
	padding-right: 20px;	
}
#paginacnt.bianco #clprima .cmst {
	color: #231F20;
	font-size: 15px;
	padding-left: 16px;	
	padding-top: 10px;	
	font-weight: bold;
}
#paginacnt.bianco #clterza h3 {
	color: #D1005D;
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 10px;
}
#paginacnt.bianco #clterza .alclas {
	color: #EF418E;
	font-size: 12px;
	padding-top: 7px;
	font-weight: bold;
	padding-bottom: 2px;
}
#paginacnt.bianco #clterza .alclas a { 
	color: #EF418E;
	text-decoration: none;
}
#paginacnt.bianco #clterza .aldes, #paginacnt.bianco #clseconda .aldes {
	color: #231F20;
	font-size: 11px;	
	line-height: 16px;
}
#paginacnt.bianco #clprima .inter {
	color: #231F20;
	font-size: 15px;
	padding-left: 16px;	
	line-height: 24px;
	padding-right: 20px;
}
/*------- terza edizione --------*/
#terzaed #titpremio2
{
	position: absolute;
	top: 19px;
	left: 312px;
	background-image: url(titolo-premio3-en.gif);
	background-repeat: no-repeat;
	width: 414px;
	height: 155px;
}
#terzaed .max
{
	color: #231F20;
}
/*---*/
#navig2 #dxed
{
	position: absolute;
	top: 5px;
	right: 0px;
	padding: 0;
	margin: 0;
	width: 70px !important;
	height: 17px;
}
#dxed LI
{
	white-space: nowrap;
}
#navig2 DIV#dxed UL
{
	padding: 0px;
	margin: 0px;
}
.sottomenu{
	visibility:hidden;
	position:absolute !important;
	left:-9999px;
	margin-top:25px !important;
	z-index:2147483647;
	background:#fff;
	padding:10px 20px 10px 20px !important;
	line-height:25px;
}
.sottomenu li{
	position:relative !important;
	font-weight:normal !important;
	font-size:11px !important;
}
.edizioni-passate{
	width:206px;
	height:14px;
	background:#4d97a2;
	display:block;
	color:#fff !important;
	padding:3px 5px;
}
.riquadro_verde{
	background-image:url(sponsor.jpg);
	width:245px;
	height:32px;
	font-size:24px;
	color:#fff;
	padding:16px 0 0 40px;
	text-decoration:none;
	display:block;
	margin-top:30px;
}
.interlinea1{
	line-height:22px;
	margin-top:10px;
}
.margin-bottom-20{
	margin-bottom:30px;
}
#colonna3 #contatti h3 a{
	color:#fff;
}
.media div{
	background:#fff;
}
.tip-arrow, .tip-arrow-bottom{
	display:none !important;
}
#sfondo_scuro{
	width:100%;
	height:100%;
	position:fixed;
	background:#000;
	background:rgba(0,0,0,0.8);
	top:0px;
	left:0px;
}
.link_eventi{
	cursor:pointer;
}
.generic_curr{
	color:#000 !important;
}
#tooltop INPUT#cercaopera
{
	color: #000000;
	border: 1px solid #E30040;
	background-color: #FFFFFF;
	font-size: 10px;
	position: absolute;
	top: 15px;
	left: 14px;
	height: 11px;
	width: 124px;
}
#tooltop A#cercaoperavai
{
	position: absolute;
	top: 15px;
	left: 0;
	border: 1px solid #E30040;
}
#m07_sot{
	width:150px;
}
#ag_vintage{
	background:#000;
	color:#fff;
	padding:5px 4px 0px 4px;
	text-align:center;
	width:80px;
	float:right;
	margin:0 10px;
	height:15px;
}
#social_fb{
	width:27px;
	height:27px;
	background-image:url(../immagini/fb.jpg);
	float:right;
	margin-top:-5px;
}